.pageerror
{
	color:#FF0000;
	padding: 10pt;
	margin-bottom: 10px;
	padding-left:35pt;
	border:#FF0000 solid thin;
	background: transparent;
	font-size: 0.8em;
	font-weight: bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: blink;
	background-image: url(../img/pageerror.gif);
	background-repeat: no-repeat;
	background-position:left;
}


.pagewarning
{
	color: #000000;
	padding: 5pt;
	margin-bottom: 10px;
	padding-left:5pt;
	font-size: 0.8em;
	color:#2B435E;
	border: #FF0000 solid thin;
	background-color:#FFFF00;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	
}


.pageinfo
{
	color:#000000;
	padding:10pt;
	margin-bottom: 10px;
	padding-left:5pt;
	color:#2B435E;
	border: thin solid #B8CDD8;
	background-color:#FFFF00;
	font-size: 0.8em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.inputerror
{

	border:#FF0000 1px solid;
	background-color: #FFC6C6;
	
}


.balken-hell {
  position: absolute;
  left: 180px;
  top: 0;
  height: 110px;
  margin: 0;
  padding: 0;
  background-image: url(../img/bg_oben_hell.gif);
  background-repeat: repeat;
  z-index: 10;
}

.balken-blau {
  position: absolute;
  left: 0;
  top: 51px;
  width: 100%;
  height: 29px;
  margin: 0;
  padding: 0;
  background-image:   url(../img/bg_oben_balken.gif);
  background-repeat: repeat;
  background-color: #3B5D82;
  z-index: 100;
}



.content {
	position: absolute;
	left: 200px;
	top: 103px;
	margin: 0;
	padding: 0;
	z-index: 110;
	height:900px;
	background-color:#FFFFFF;
}


#karte {
	position: absolute;
	left: 840px;
	top: 120px;
	margin: 0;
	padding: 0;
	z-index: 0;
	overflow: hidden;
}

.logo {
	position: absolute;
	left: 43px;
	top: 14px;
	width: auto;
	height: 108px;
	margin: 0;
	padding: 0;
	background: transparent;
	z-index: 1000;
	overflow: hidden;
}

body {
  margin: 0;
  padding: 0;
  background-color: #B8CDD8;
  background-image:  url(../img/left.gif);
  background-repeat: repeat-y;
}
.logo-ihk {
  position: absolute;
  left: 20px;
  top: 17px;
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
  background: transparent;
}

.logo-hwk {
  position: absolute;
  left: 190px;
  top: 15px;
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
  background: transparent;
}
img {
  border: 0;
  margin: 0;
  padding: 0;
}
.logos-betreiber {
  position: absolute;
  left: 442px;
  top: 0px;
  width: 380px;
  height: 64px;
  margin: 0;
  padding: 0;
  background-color: #FFFFFF;
  z-index: 1100;
}

#balken-left 
{
 	 left: 0px;
 	 top: 0px;
 	 width: 8px;
 	 height: 100%;
 	 margin: 0;
 	 padding: 0;
 	 z-index: 0;
	 background-color:#6089CB;

}

#corpus {
  position: absolute;
  display: block;
  left: 0;
  top: 150px;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background: transparent;
}

.ueberschrift {
  position: relative;
  width: auto;
  height: auto;
  margin: 0;
  padding: 7px 0 8px 20px;
  background: transparent;
}
#menu {
  position: relative;
  width: auto;
  height: auto;
  margin: 0;
  
  background: transparent;
}



.hauptmen {
  display: block;
  margin: 0;
  padding: 0 10px 0 8px;
  text-decoration: none;
  color: #3B5D82;
  float: left;
  background: transparent;
}



.menu-oben {
	position: absolute;
	top: 62px;
	left: 195px;
	height: 17px;
	margin: 0;
	padding: 0;
	background: transparent;
	z-index: 10000;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 0.8em;
	color: #FFFFFF;
	width: 641px;
}
.untermenudiv
{
	position: relative;
	margin-left:260px;
}
.untermenu {
	position: relative;
	height: auto;
	margin: 0;
	
	background: transparent;
	text-decoration: none;
	font-size: 0.9em;
	color: #FFFFFF;
}



a.untermenu:link, a.untermenu:visited, a.untermenu:active, a.untermenu:hover{
  text-decoration: none;
  font-size: 0.8em;
  color: #FFFFFF;
}
.hauptmenu {
  position: relative;
  width: auto;
  height: auto;
  margin: 0;
  padding: 6px 0 0 0;
  background: transparent;
}
